CREATE TABLE hrc_dl_candidate_err_objs (
    CANDIDATE_ERR_OBJ_ID     NUMBER(18, 0) ,
    CANDIDATE_IMPORT_ID      NUMBER(18, 0)     NOT NULL,
    OBJECT_TYPE              VARCHAR2(120)     NOT NULL,
    LOGICAL_OBJECT           BLOB          ,
    LOGICAL_OBJECT_SECURE    BLOB          ,
    STATUS                   VARCHAR2(120)     NOT NULL,
    DATA_SET_BUS_OBJ_ID      NUMBER(18, 0)     NOT NULL,
    ERROR_CODE               VARCHAR2(320) ,
    ERROR_DESCRIPTION        VARCHAR2(4000),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CANDIDATE_ERR_OBJ_ID     NUMBER(18, 0) ,
    CANDIDATE_IMPORT_ID      NUMBER(18, 0)     NOT NULL,
    OBJECT_TYPE              VARCHAR2(120)     NOT NULL,
    LOGICAL_OBJECT           BLOB          ,
    LOGICAL_OBJECT_SECURE    BLOB          ,
    STATUS                   VARCHAR2(120)     NOT NULL,
    DATA_SET_BUS_OBJ_ID      NUMBER(18, 0)     NOT NULL,
    ERROR_CODE               VARCHAR2(320) ,
    ERROR_DESCRIPTION        VARCHAR2(4000),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hrc_dl_candidate_err_objs PRIMARY KEY (CANDIDATE_ERR_OBJ_ID, CANDIDATE_ERR_OBJ_ID)
);
